{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/style.css' %}"/>
</head>
<body>
  <div class="box">
    <img src="https://drive.google.com/uc?export=view&id=1T_CRf_pQdpnWeR90lXCFXe2huD41hFtt" alt="" class="box-img">
    <h1>HELLO WORLD! MY NAME IS <br>
      <span class="nama"> {{ name }} </span>
    </h1>
    <h3>TEACHING ASSISTANT</h3>
    <h4>TEKNIK INFORMATIKA, INSTITUT TEKNOLOGI SUMATERA</h4>
    <h4>The courses that I teach:<br>
        - Pengenalan Komputer dan Software I & II (2018/2019)</h4>
    <a href="../"><h3>[ My Landing Page ]</h3></a>
  </div>
</body>
</html>
